admin_exam:
  path: /
  controller: App\Controller\Admin\Main\Exam\ExamController::index

admin_exam_new:
  path: /new
  controller: App\Controller\Admin\Main\Exam\ExamController::new

admin_exam_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Exam\ExamController::edit